<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="np.com.naxa.bettersync">


    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:name=".BetterSync"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="Food"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".foodlist.MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>